<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<script type="text/javascript">
		let frase = prompt("Introduce una frase");
		let vocales = ["a","e","i","o","u"];
		let numConsonantes = 0;
		let numVocales = 0;

		for (var x = 0; x < frase.length; x++) {

			console.log(frase.charAt(x));

			for (var z = 0,k=0; z < vocales.length && k==0; z++) {				

				console.log(vocales[z]);

				if (frase.charAt(x) == vocales[z]) {
					numVocales += 1;
					k=1;
				}
				/* Mas facil hacerlo con un switch sin este for */
				
			}

			if(frase.charAt(x) != " " && k==0){
					numConsonantes += 1;					
			}
		}

		document.write("Vocales: "+numVocales+"<br/>");
		document.write("Consonantes: "+numConsonantes);


	</script>
</head>
<body>
	
</body>
</html>